.container { width: calc(100% - 60px) }


/* header */
header .logo { height: 41px; margin-top: 22px; width: 120px; }
#show_menu { display: block; top: 30px; }
header nav { display: none; }
header .socials { top: 31px; }
header .socials li { margin-left: 8px; }
header .socials li a { height: 17px; width: 17px; }

header.is_stuck { padding-bottom: 16px; }
header.is_stuck .logo { background-size: 100% auto; height: 41px; margin-top: 14px; width: 120px; }
header.is_stuck .socials { top: 26px; }

header.is_stuck #show_menu { top: 25px; }
header.is_stuck #show_menu:before { background: #252C32; }
header.is_stuck #show_menu:after { background: #252C32; }
header.is_stuck #show_menu i { background: #252C32; }


/* slideshow */
.leaders-area { height: auto; padding-bottom: 60px; }

#slideshow .slideshow-item { min-height: 556px; }
.leaders-area .slideshow-item { height: 388px; margin-bottom: 7px;  }
.leaders-area h3 { font-size: 20px; margin-bottom: 40px; padding-bottom: 19px; padding-top: 11px; }
#slideshow img,
.leaders-area img { left: 50%; position: relative; min-height: 556px; min-width: 927px; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); z-index: 1; }
#slideshow .slideshow-content,
.leaders-area .slideshow-content { left: 30px; top: 50%; width: 430px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); z-index: 2; }
#slideshow .slideshow-content h2,
.leaders-area .slideshow-content h2 { font-size: 37.5px; line-height: 1.02em; padding-bottom: 18px; }
#slideshow .slideshow-content p a,
.leaders-area .slideshow-content p a { font-size: 14px; margin-bottom: 62px; padding-bottom: 7px; padding-left: 10px; padding-right: 50px; padding-top: 3px; }
#slideshow .slideshow-content p a:after,
.leaders-area .slideshow-content p a:after { content: ">"; margin-left: 7px; top: 2px; }
#slideshow .slideshow-content p a:hover:after,
.leaders-area .slideshow-content p a:hover:after { margin-left: 32px; }

#slideshow .slick-dots { right: 30px; top: 86px; }
#slideshow .slick-dots li { height: 15px; width: 15px; }
#slideshow .slick-dots li button { height: 9px; width: 9px; }
#slideshow #scroll_down { bottom: 29px; font-size: 10px; }
#slideshow #scroll_down:before { font-size: 17px; top: -24px; }
#slideshow #scroll_down:hover:before {  top: -19px; }

#slideshow .page-slideshow .slideshow-item { min-height: 362px; }
.leaders-area.slideshow .page-slideshow .slideshow-item { min-height: 388px; }
#slideshow .page-slideshow img { min-height: 362px; min-width: 780px; }
#slideshow .page-slideshow .slideshow-content { margin-top: 8px; width: 80%; }
#slideshow .page-slideshow .slideshow-content h2 { padding-bottom: 0px; }

.leaders-area .page-slideshow .slideshow-content { width: 540px; }
.leaders-area .page-slideshow .slideshow-content h2 { font-size: 37.5px; line-height: 1.01em; padding-bottom: 42px; }
.leaders-area .page-slideshow img { min-height: 388px; min-width: 962px;  }

.leaders-area .page-slideshow .slideshow-content h2 { padding-bottom: 7px; }
.leaders-area .page-slideshow img { min-height: 388px; min-width: 962px;  }

#slideshow .property-slideshow img { min-height: 556px; min-width: 927px; position: relative; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
#slideshow .property-slideshow .slideshow-content { margin-top: -10px; padding-top: 0px; width: 340px; }
#slideshow .property-slideshow .slideshow-content img { margin-bottom: -9px; margin-left: auto; margin-right: auto; max-width: 204px; min-height: inherit; min-width: inherit; left: 0px; -webkit-transform: translateX(0%); -ms-transform: translateX(0%); transform: translateX(0%); }
#slideshow .property-slideshow .slideshow-content hr { height: 2px; width: 32px; }
#slideshow .property-slideshow .slideshow-content h1 { font-size: 56.18px; line-height: 1em; padding-bottom: 9px; padding-top: 21.5px; }
#slideshow .property-slideshow .slideshow-content h2 { font-size: 16px; line-height: 1em; padding-bottom: 9px; padding-top: 21.5px; }
#slideshow .property-slideshow .slideshow-content h2 + p { padding-bottom: 22px; }
#slideshow .property-slideshow .slideshow-content p { font-size: 14px; line-height: 1em; padding-bottom: 17px; }
#slideshow .property-slideshow .slideshow-content p span { font-size: 13.5px; margin: 0px 1px; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 6px; }
#slideshow .property-slideshow .slideshow-content p.slideshow-note { font-size: 13.5px; margin: 0px 1px; padding-left: 10px; padding-right: 10px; padding-top: 5.5px; padding-bottom: 6px; }


.page-office #slideshow .page-slideshow .slideshow-item { min-height: 556px; }
.page-office #slideshow .page-slideshow img { position: absolute; height: 100%; min-height: 100%; min-width: auto; width: auto; }


#slideshow .slideshow-content .slideshow-cta,
.leaders-area .slideshow-content .slideshow-cta { margin-bottom: 30px; margin-top: 0px; padding-left: 20px; padding-bottom: 8px; padding-top: 10px; width: 344px; }
#slideshow .slideshow-content .slideshow-cta img,
.leaders-area .slideshow-content .slideshow-cta img { left: inherit; min-height: inherit !important; min-width: inherit; height: 42px !important; margin-bottom: 0px; margin-top: 0px; margin-right: 23px; min-width: inherit; position: relative; width: 119px;  -webkit-transform: translateX(0%); -ms-transform: translateX(0%); transform: translateX(0%); }
#slideshow .slideshow-content .slideshow-cta p,
.leaders-area .slideshow-content .slideshow-cta p { border-left: 2px solid #fff; font-size: 13.5px; line-height: 0.98em; padding-right: 30px; padding-left: 20px; padding-bottom: 5px; padding-top: 2px; }
#slideshow .slideshow-content .slideshow-cta p:after,
.leaders-area .slideshow-content .slideshow-cta p:after { content: ">"; margin-left: 5px; bottom: 5px; }



.slideshow .slideshow-item:nth-of-type(2) .slideshow-content .slideshow-cta img { width: auto; height: 42px; }

#slideshow .no-slideshow { height: 170px; }
#slideshow .no-slideshow .slideshow-content { left: inherit; margin: 0px auto; position: relative; text-align: center; top: 86px; -webkit-transform: translateY(0%); -ms-transform: translateY(0%); transform: translateY(0%); }
#slideshow .no-slideshow .slideshow-content h3 { font-family: 'Oswald', sans-serif; font-size: 20px; font-weight: 300; line-height: 1em; padding-bottom: 3px; }
#slideshow .no-slideshow .slideshow-content hr { background: #70E2E5; border: 0px none; display: inline-block; height: 2px; margin: 0px auto; padding: 0px; width: 72px; }

.page-precincts #slideshow .page-slideshow .slideshow-item { min-height: 556px; }
.page-precincts #slideshow .page-slideshow img { position: absolute; height: 100%; min-height: 100%; min-width: auto; width: auto; }

.page-office #slideshow #scroll_down { display: block; }




/* map-block */
.map-block { background: #fff; margin-bottom: -5px; padding-bottom: 0px; padding-right: 0px; padding-top: 0px; }
.map-block h3 { font-size: 20px; padding-bottom: 18px; }
.map-block h3:after { height: 2px; }

.map-block #map { position: relative !important; height: 520px; width: 100%; }

.map-block .map-block-inner { padding-left: 14px; float: none; max-width: 460px; width: calc(100% - 60px); }
.map-block .map-blocks { padding-left: 0px; max-width: inherit; padding-top: 73px; width: 100%; }
.map-block .map-blocks article { padding-bottom: 64px; margin-bottom: 14px; padding-top: 45px; width: calc(50% - 14px); }
.map-block .map-blocks article p { font-size: 60.56px; line-height: 1em; padding-bottom: 6px; }
.map-block .map-blocks article span { font-size: 13.48px; line-height: 1.13em; max-width: 148px; }
.map-block .map-blocks article:nth-child(odd) { margin-right: 7px; }
.map-block .map-blocks article:nth-child(even) { margin-left: 7px; }

.map-block .map-links { float: right; max-width: inherit; margin-top: 12px; width: 100%; }
.map-block .map-links p { max-width: inherit; }
.map-block .map-links p a { margin: 0px; margin-right: 14px; font-size: 19px; padding-bottom: 12px; padding-left: 10px; padding-right: 70px; padding-top: 8px; width: 100%; }
.map-block .map-links p a:first-child { }
.map-block .map-links p a:after { content: ">"; margin-left: 10px; top: 6px; }
.map-block .map-links p a:hover:after { margin-left: 32%; }


/* properties-blocks */
.properties-blocks { padding-top: 91px; }
.properties-blocks h3 { font-size: 20px; padding-bottom: 22px; }

.properties-blocks .properties-pdf { font-size: 18px; margin-top: 0px; padding-left: 15px; padding-bottom: 11px; padding-right: 60px; padding-top: 9px; }
.properties-blocks .properties-pdf:hover:after { left: 35px; }

.properties-blocks .properties-grid { display: flex; flex-wrap: wrap; margin: 0px 12px; margin-bottom: 10px; margin-top: 50px; grid-gap: 0px; overflow: hidden; position: relative; }
.properties-blocks .properties-grid:nth-child(odd) { display: flex; flex-wrap: wrap; margin-top: 12px; }
.properties-blocks .properties-grid:nth-child(even) a.properties-item:nth-child(1) .properties-content p { font-size: 15px; padding-bottom: 8px; padding-left: 13px; padding-right: 18px; padding-top: 7px; }
.properties-blocks .properties-grid:nth-child(odd) a.properties-item:nth-child(3) .properties-content p { font-size: 15px; padding-bottom: 8px; padding-left: 13px; padding-right: 18px; padding-top: 7px; }
.properties-blocks .properties-grid:nth-child(even) a.properties-item { width: calc(50% - 6px); }
.properties-blocks .properties-grid:nth-child(even) a.properties-item:nth-child(2) { margin-bottom: 0px; margin-right: 6px; }
.properties-blocks .properties-grid:nth-child(even) a.properties-item:nth-child(3) { margin-bottom: 0px; margin-left: 6px; }
.properties-blocks .properties-grid:nth-child(even) a.properties-item:nth-child(1) { margin-bottom: 10px; width: 100%; }
.properties-blocks .properties-grid:nth-child(odd) a.properties-item { width: calc(50% - 6px); }
.properties-blocks .properties-grid:nth-child(odd) a.properties-item:nth-child(1) { margin-bottom: 10px; margin-right: 6px; }
.properties-blocks .properties-grid:nth-child(odd) a.properties-item:nth-child(2) { margin-bottom: 10px; margin-left: 6px; }
.properties-blocks .properties-grid:nth-child(odd) a.properties-item:nth-child(3) { margin-bottom: 0px; width: 100%; }
.properties-blocks .properties-grid a.properties-item .properties-content { left: 5px; top: 5px; }
.properties-blocks .properties-grid a.properties-item .properties-content p { font-size: 12px; line-height: 1em; padding-bottom: 5px; padding-left: 9px; padding-right: 12px; padding-top: 5px; }
.properties-blocks .properties-grid a.properties-item .properties-hover { padding-top: 15px; }
.properties-blocks .properties-grid a.properties-item .properties-hover h2 { font-size: 16px; padding-bottom: 3px; }
.properties-blocks .properties-grid a.properties-item .properties-hover p { font-size: 12px; line-height: 1.58em; margin-bottom: 4px; padding-bottom: 6px; }
.properties-blocks .properties-grid a.properties-item .properties-hover p span { font-size: 12px; padding-left: 7px; padding-bottom: 4px; padding-top: 1px; padding-right: 7px; }
.properties-blocks .properties-grid a.properties-item .properties-hover span.properties-link { font-size: 12.5px; margin-top: 7px; padding-left: 10px; padding-bottom: 6px; padding-right: 35px; padding-top: 4px; }
.properties-blocks .properties-grid a.properties-item .properties-hover span.properties-link:after { margin-left: 5px; top: 3px; }
.properties-blocks .properties-grid a.properties-item .properties-hover span.properties-link:hover:after { margin-left: 17px; }

.home-projects-link { font-size: 19px; margin-top: 46px; padding-left: 15px; padding-bottom: 12px; padding-right: 70px; padding-top: 8px; }
.home-projects-link:after { margin-left: 7px; top: 8px; }
.home-projects-link:hover:after { margin-left: 45px; }

.page .properties-blocks { padding-top: 58px; padding-bottom: 0px; }
.page .properties-blocks h3 { font-size: 20px; }
.page .properties-blocks .properties-grid { margin-bottom: 10px; }
.page .properties-blocks .properties-grid:nth-of-type(2) { margin-top: 10px; }
.page .properties-blocks .properties-grid:nth-of-type(3) { margin-top: 10px; }
.page .properties-blocks .properties-grid:nth-of-type(4) { margin-top: 10px; }
.page .properties-blocks .properties-grid:nth-of-type(5) { margin-top: 10px; }
.page .properties-blocks .properties-grid:nth-of-type(6) { margin-top: 10px; }


/* tenants-home */
.tenants-home { padding: 0px 40px; padding-top: 69px; }
.tenants-home h3 { font-size: 20px; padding-bottom: 22px; }
.tenants-grid { max-width: inherit; padding-bottom: 65px; padding-top: 48px; width: 100% }
.tenants-grid .tenants-item { border-left: 1px solid #E5E6E7; border-top: 1px solid #E5E6E7; min-height: 130px; overflow: hidden; width: calc(100% / 4) }
.tenants-grid .tenants-item p { font-size: 15px; padding: 0 10px; }

.tenants-grid .tenants-item:nth-child(5n+1) { border-left: 1px solid #E5E6E7; }
.tenants-grid .tenants-item:nth-child(4n+1) { border-left: 0px none; }
.tenants-grid .tenants-item:nth-child(1),
.tenants-grid .tenants-item:nth-child(2),
.tenants-grid .tenants-item:nth-child(3),
.tenants-grid .tenants-item:nth-child(4) { border-top: 0px none; }
.tenants-grid .tenants-item:nth-child(5),
.tenants-grid .tenants-item:nth-child(6) { border-top: 1px solid #E5E6E7; }

.tenants-grid .tenants-item:nth-child(13) { border-bottom: 1px solid #E5E6E7; }
.tenants-grid .tenants-item:nth-child(14) { border-bottom: 1px solid #E5E6E7; }
.tenants-grid .tenants-item:nth-child(15) { border-bottom: 1px solid #E5E6E7; border-left: 1px solid #E5E6E7; }

.tenants-grid .tenants-item:nth-child(16) { border-bottom: 1px solid #E5E6E7; }

.tenants-grid .tenants-item:nth-child(17),
.tenants-grid .tenants-item:nth-child(18) { border-bottom: 0px none; border-top: 0px none; }

.tenants-grid .tenants-item:nth-child(19),
.tenants-grid .tenants-item:nth-child(20) { border-top: 0px none; }


.tenants-home.tenants-affiliates { padding-top: 15px; }
.tenants-home.tenants-affiliates .tenants-grid { padding-bottom: 86px; }


/* home-leaders */
.home-leaders { padding-top: 75px; }
.home-leaders h3 { font-size: 20px; padding-bottom: 22px; }
.home-leaders .home-leaders-inner { padding-bottom: 107px; padding-top: 69px; width: calc(100% - 60px); }
.home-leaders .home-leaders-inner .home-leader { width: 20%; }
.home-leaders .home-leaders-inner .home-leader h4 { font-size: 12px; line-height: 1.22em; max-width: 140px; padding-bottom: 6px; padding-top: 2px; }
.home-leaders .home-leaders-inner .home-leader p { font-size: 11.5px; line-height: 1.39em; max-width: 120px; padding-bottom: 5px; }
.home-leaders .home-leaders-inner .home-leader hr { width: 42px; }
.home-leaders .home-leaders-inner .home-leader hr + p { max-width: 115px; line-height: 1.2em; padding-top: 15px; }
.home-leaders .home-leaders-inner .home-leader img { width: 98px; }
.home-leaders .slick-dots { top: 28px; }
.home-leaders .slick-dots li button { height: 9px; width: 9px; }


/* home-contact */
.home-contact { flex-wrap: wrap; }
.home-contact .home-contact-left,
.home-contact .home-contact-right { padding-bottom: 89px; padding-left: 40px; padding-right: 40px; padding-top: 72px; text-align: center; width: 100%; }
.home-contact h2 { font-size: 24px; padding-bottom: 13px; }
.home-contact h2 + p { font-size: 16px; line-height: 1.24em; padding-bottom: 12px; margin-left: auto; margin-right: auto; max-width: 400px; }
.home-contact h3 { font-size: 18px; line-height: 1em; padding-bottom: 11px; }
.home-contact p { font-size: 14px; }
.home-contact hr { height: 1px; width: 62px; }
.home-contact ul { justify-content:center; max-width: inherit; padding-bottom: 17px; padding-top: 26px; }
.home-contact ul li { margin-bottom: 25px; width: 25%; }
.home-contact ul li img { height: 37px; margin-left: auto; margin-right: auto; }
.home-contact .home-contact-right { padding-bottom: 64px; padding-top: 69px; }
.home-contact .home-contact-right p { font-size: 14px; line-height: 1.43em; margin-bottom: 11px; }
.home-contact .home-contact-right p strong,
.home-contact .home-contact-right p b { font-size: 18px; }
.home-contact .home-contact-right hr + p { padding-top: 26px; }


/* home-newsletter */
.home-newsletter form { flex-direction: column; padding-bottom: 43px; padding-top: 37px; }
.home-newsletter form label { font-size: 16px; line-height: 1.38em; max-width: 280px; padding-bottom: 20px; padding-right: 0px; }
.home-newsletter form input { font-size: 13px; margin: 0px 5px; margin-bottom: 10px; min-width: 260px; padding-bottom: 11px; padding-top: 8px; padding-left: 20px; padding-right: 20px; text-align: center; }
.home-newsletter form button { font-size: 16.5px; margin-left: 0px; margin-top: 6px; min-width: 260px; padding-bottom: 8px; padding-top: 5px; padding-left: 0px; text-align: center; }
.home-newsletter form button:after { margin-left: 7px; position: absolute; top: 4px; }
.home-newsletter form button:hover:after { margin-left: 75px; }

.home-newsletter .form-response { padding-bottom: 43px; padding-top: 40px; }
.home-newsletter .form-response p { font-size: 20px; }


/* footer */
footer { font-size: 13px; padding: 0px 20px; padding-bottom: 53px; padding-top: 43px; text-align: center; }


/* chess-grid */
.chess-grid { padding-top: 58px; }
.chess-grid h3 { font-size: 20px; margin-bottom: 33px; padding-bottom: 19px; }
.chess-grid .chess-grid-inner { border-bottom: 7px solid #fff; padding-top: 36px; }
.chess-grid .chess-grid-inner article .chess-grid-left { background-position: center center !important; }
.chess-grid .chess-grid-inner article .chess-grid-right { padding-bottom: 85px; padding-left: 40px; padding-right: 40px; padding-top: 85px; }
.chess-grid .chess-grid-inner article h2 { font-size: 22px; max-width: 215px; padding-bottom: 13px; }
.chess-grid .chess-grid-inner article hr {height: 2px; width: 59px; }
.chess-grid .chess-grid-inner article p { font-size: 14px; line-height: 1.43em; max-width: inherit }
.chess-grid .chess-grid-inner article hr + p { padding-top: 22px; }
.chess-grid .chess-grid-inner article p:last-child { padding-bottom: 25px; }
.chess-grid .chess-grid-inner article h3 { font-size: 14px; padding-top: 22px; }
.chess-grid .chess-grid-inner article h3 span { font-family: 'Oswald', sans-serif; font-size: 16px; }
.chess-grid .chess-grid-inner article h3:last-child { margin-bottom: 0px; padding-bottom: 0px; }
.chess-grid .chess-grid-inner article img { opacity: 0; height: 100%; left: 50%; position: absolute; width: auto; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }


.chess-grid.chess-inverted .chess-grid-inner article .chess-grid-left { order: 1; }
.chess-grid.chess-inverted .chess-grid-inner article .chess-grid-right { order: 2; }
.chess-grid.chess-inverted .chess-grid-inner article:nth-child(even) .chess-grid-left { order: 2; }
.chess-grid.chess-inverted .chess-grid-inner article:nth-child(even) .chess-grid-right { order: 1; }


/* overview-block */
.overview-block .overview-block-inner { padding-bottom: 60px; padding-top: 80px; width: calc(100% - 80px); }
.overview-block .overview-block-inner h3 { font-size: 20px; margin-bottom: 29px; padding-bottom: 18px; }
.overview-block .overview-block-inner p { font-size: 16px; line-height: 1.38em; }


/* specs-block */
.specs-block .specs-block-inner { padding-bottom: 61px; padding-top: 67px; width: 510px; }
.specs-block .specs-block-inner h3 { font-size: 20px; margin-bottom: 34px; padding-bottom: 18px; }
.specs-block .specs-block-inner .specs-grid { flex-wrap: wrap; }
.specs-block .specs-block-inner .specs-grid article { margin-bottom: 10px; padding-bottom: 53px; padding-top: 36px; width: calc(50% - 10px); }
.specs-block .specs-block-inner .specs-grid article p { font-size: 49.87px; }
.specs-block .specs-block-inner .specs-grid article span { font-size: 11.1px; line-height: 1.13em; padding-top: 6px; max-width: 140px; }


/* gallery-block */
.gallery-block .gallery-inner { padding-top: 70px; width: calc(100% - 60px) }
.gallery-block .gallery-inner h3 { font-size: 20px; margin-bottom: 36px; padding-bottom: 18px; }
.gallery-block .gallery-inner .slideshow .slick-arrow { background-size: auto 38px; height: 38px; left: 10px; top: 40%; width: 38px; }
.gallery-block .gallery-inner .slideshow .slick-arrow.slick-next { background-position: -38px 0px; left: inherit; right: 10px; }
.gallery-block .gallery-inner .slideshow .slideshow-content { display: block; padding-top: 19px; text-align: center; width: 100%; }
.gallery-block .gallery-inner .slideshow .slideshow-content p { font-size: 14px; line-height: 1.22em; }
.gallery-block .gallery-inner .slideshow-status { bottom: inherit; top: 92px; width: 50px; }
.gallery-block .gallery-inner .slideshow-status p { font-size: 14px; line-height: 1.22em; }


/* double-grid */
.double-grid { padding-bottom: 82px; }
.double-grid .double-grid-inner { flex-direction: column; padding-top: 72px; text-align: center; width: calc(100% - 60px); }
.double-grid .double-grid-inner article { width: 100%; }
.double-grid .double-grid-inner article:nth-of-type(2) { padding-top: 70px; }
.double-grid .double-grid-inner h3 { font-size: 20px; margin-bottom: 35px; padding-bottom: 18px; }

.double-grid #map { min-height: 500px !important; height: 500px !important; }

.pdf-download-link { font-size: 19px; margin-top: 49px; padding-left: 15px; padding-bottom: 12px; padding-right: 70px; padding-top: 8px; }
.pdf-download-link:after { margin-left: 7px; top: 8px; }
.pdf-download-link:hover:after { margin-left: 45px; }




/* expertise-block */
.expertise-block { padding-bottom: 69px; padding-top: 66px; text-align: center; width: 100%; }
.expertise-block h3 { font-size: 20px; margin-bottom: 26px; padding-bottom: 19px; }
.expertise-block p { font-size: 16px; line-height: 1.25em; padding-bottom: 15px; width: calc(100% - 60px); }

.expertise-carousel { display: block; margin: 0px auto; max-width: inherit; padding-top: 27px; text-align: left; width: calc(100% - 60px); }

.expertise-carousel .expertise-item { position: relative; min-width: 132px !important; }

.expertise-carousel .expertise-item:last-child { position: relative; min-width: inherit !important; }
.expertise-carousel .expertise-item.expertise-border { position: relative; min-width: 119px !important; }
.expertise-carousel .expertise-item.expertise-green { min-width: 132px !important; }
.expertise-carousel .expertise-item.expertise-yellow { min-width: 134px !important; }
.expertise-carousel .expertise-item.expertise-grey { min-width: 132px !important; }
.expertise-carousel .expertise-item.expertise-blue { min-width: 134px !important; }

.expertise-carousel .expertise-item .expertise-column { display: flex; flex-direction: column; margin-bottom: 16px; position: relative; }
.expertise-carousel .expertise-item .expertise-column p {  min-height: 53px; padding-top: 0px; padding-bottom: 0px; }
.expertise-carousel .expertise-item .expertise-column p img { display: block; height: auto; width: 100%; }
.expertise-carousel .expertise-item .expertise-column:before { border-bottom: 26.5px solid transparent; border-left: 9px solid #fff; border-right: 0px solid transparent; border-top: 26.5px solid transparent; content: ""; display: block; height: 100%; position: absolute; top: 0px; left: 0px; z-index: 2; }
.expertise-carousel .expertise-item .expertise-column:after { border-bottom: 26.5px solid #fff; border-left: 9px solid transparent; border-right: 0px solid #fff; border-top: 26.5px solid #fff; content: ""; display: block; height: 100%; position: absolute; top: 0px; right: 0px; z-index: 2; }

.expertise-carousel .expertise-item.expertise-green img { max-width: 89px !important; }
.expertise-carousel .expertise-item.expertise-yellow img { max-width: 87px !important; }
.expertise-carousel .expertise-item.expertise-grey img { max-width: 97px !important; }
.expertise-carousel .expertise-item.expertise-blue img { max-width: 86px !important; }

.expertise-carousel .expertise-item .expertise-heading { border-bottom: 2px solid #fff; font-size: 12px; margin-bottom: 16px; padding-bottom: 9px; width: calc(100% - 9px) }

.expertise-carousel .expertise-item p { justify-content: center; padding-bottom: 0px; padding-top: 0px; padding-left: 0px; padding-right: 0px; width: 100%; }


.expertise-carousel .expertise-item.expertise-first h2 { font-size: 15px; line-height: 1.02em; max-width: 117px; padding-bottom: 11px; padding-top: 2px; }
.expertise-carousel .expertise-item.expertise-first hr { height: 1px; width: 51px; }
.expertise-carousel .expertise-item.expertise-first .expertise-column:last-of-type h2 { font-size: 15px; line-height: 1.02em; max-width: 117px; padding-bottom: 10px; padding-top: 20px; }

.expertise-carousel .expertise-item .expertise-column:last-of-type p { font-size: 8.77px; height: 54px; padding-bottom: 2px; }

.expertise-carousel .expertise-item.expertise-blue .expertise-column:last-of-type p span { max-width: 40px; }

.expertise-carousel .expertise-item.expertise-blue .expertise-column:last-of-type span:before { border-bottom: 26.5px solid transparent; border-left: 9px solid #fff; border-right: 0px solid transparent; border-top: 26.5px solid transparent; }
.expertise-carousel .expertise-item.expertise-blue .expertise-column:last-of-type span:after { border-bottom: 26.5px solid #fff; border-left: 9px solid transparent; border-right: 0px solid #fff; border-top: 26.5px solid #fff; }


.expertise-carousel .expertise-item.expertise-border .expertise-column:before { width: 12px; }
.expertise-carousel .expertise-item.expertise-border .expertise-column:after { width: 12px; }

.expertise-carousel .expertise-item.expertise-border .expertise-column p:after { height: 24.5px; }
.expertise-carousel .expertise-item.expertise-border .expertise-column p:before { height: 26.5px; left: 7px; bottom: 0px; }

.expertise-carousel .expertise-item.expertise-border .expertise-column p span:after { height: 24.5px; right: 12px; top: 0px; }
.expertise-carousel .expertise-item.expertise-border .expertise-column p span:before { height: 26.5px; right: 5px; bottom: 0px; }



.expertise-carousel .expertise-item.expertise-border .expertise-column p,
.expertise-carousel .expertise-item.expertise-border .expertise-column:last-of-type p { font-size: 10.37px; padding-top: 0px; padding-bottom: 2px; }
.expertise-carousel .expertise-item.expertise-border .expertise-column:last-of-type p { padding-top: 0px; }
.expertise-carousel .expertise-item.expertise-border .expertise-column:last-of-type p:before { height: 27px; }

.expertise-carousel .expertise-item.expertise-border .expertise-column:last-of-type p span:after { height: 25.5px; right: 12px; top: 0px; }
.expertise-carousel .expertise-item.expertise-border .expertise-column:last-of-type span:before { height: 27.5px; right: 5px; bottom: 0px; }

.expertise-carousel .expertise-item.expertise-border .expertise-column p span,
.expertise-carousel .expertise-item.expertise-border .expertise-column:last-of-type p span { font-size: 23.41px; line-height: 1em; }


/* wierd-block */
.wierd-block { padding-top: 80px; }
.wierd-block h3 { font-size: 20px; margin-bottom: 28px; padding-bottom: 18px; }
.wierd-block p { font-size: 16px; line-height: 1.38em; padding-bottom: 15px; width: calc(100% - 60px); }
.wierd-block .wierd-grid { padding-bottom: 11px; padding-top: 40px; width: calc(100% - 60px) }
.wierd-block .wierd-grid article { flex-direction: column; align-items: flex-start; margin-bottom: 45px; }
.wierd-block .wierd-grid article .wierd-left { order: 2; width: 100%; }
.wierd-block .wierd-grid article .wierd-right { max-height: 256px; overflow: hidden; order: 1; width: 100%; }
.wierd-block .wierd-grid article .wierd-right img { position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.wierd-block .wierd-grid article:nth-child(even) .wierd-left { order: 2; }
.wierd-block .wierd-grid article:nth-child(even) .wierd-right { order: 1; }
.wierd-block .wierd-grid article .wierd-content { margin: 0px auto; max-width: 400px; padding-bottom: 18px; padding-left: 0px; padding-top: 52px; text-align: center; width: 90% }
.wierd-block .wierd-grid article h2 { font-size: 22px; margin-left: auto; margin-right: auto; text-transform: uppercase; padding-right: 0px; max-width: 210px; }
.wierd-block .wierd-grid article hr { height: 2px; margin-bottom: 22px; margin-top: 13px; margin-left: auto; margin-right: auto; width: 59px; }
.wierd-block .wierd-grid article p { font-size: 14px; line-height: 1.43em; width: 100%; }
.wierd-block .wierd-grid article ul { font-size: 14px; line-height: 1.43em; margin-left: 15px; padding-top: 20px; width: 100%; }
.wierd-block .wierd-grid article ul li { padding-bottom: 6px; }
.wierd-block .wierd-grid article .wierd-badge { margin-top: 0px; }
.wierd-block .wierd-grid article .wierd-badge img { top: inherit; -webkit-transform: translateY(0%); -ms-transform: translateY(0%); transform: translateY(0%); }

.wierd-block .wierd-grid article:nth-child(1) .wierd-badge img { max-width: 156px; }
.wierd-block .wierd-grid article:nth-child(2) .wierd-badge img { max-width: 312px; }

.wierd-block .wierd-grid article .wird-link { font-size: 19px; margin: 0px auto; margin-top: 18px; padding-left: 15px; padding-bottom: 10px; padding-right: 70px; padding-top: 6px; text-align: left; }
.wierd-block .wierd-grid article .wird-link:after { margin-left: 7px; top: 6px; }
.wierd-block .wierd-grid article .wird-link:hover:after { margin-left: 40px; }
.wierd-block .wierd-grid article p .wird-link:nth-of-type(2) { margin-top: 7px; }


/* content-404 */
.content-404 { padding-bottom: 86px; padding-top: 48px; }
.content-404 p { font-size: 18px; line-height: 1.36em; margin: 0px auto; padding-bottom: 20px; width: 90%; }
.content-404 a { font-size: 19px; margin-top: 5px; padding-left: 15px; padding-bottom: 10px; padding-right: 70px; padding-top: 6px; }
.content-404 a:after { margin-left: 7px; top: 6px; }
.content-404 a:hover:after { margin-left: 40px; }

.overview-block-inner ul li {
	font-size: 16px;
	line-height: 1.38em;
	margin-bottom: 10px;
}

.buchstaben i, p.buchstaben {
	font-size: 42px !important;
}